## meta-gnome2 2.10.1.1ubuntu1

=== debian/changelog ===
meta-gnome2 (1:2.10.1.1ubuntu1) breezy; urgency=low

  * debian/control.in:
    - gnome-screensaver | xscreensaver.
    - Bumped Standards-Version.

 -- Daniel Holbach <dh@mailempfang.de>  Mon, 19 Sep 2005 21:49:51 +0200

meta-gnome2 (1:2.10.1.1) unstable; urgency=low

  * Upload to unstable!
  * [gnome] Add gdm-themes.

 -- Jordi Mallach <jordi@debian.org>  Tue, 14 Jun 2005 17:39:17 +0200

meta-gnome2 (1:2.10.1) experimental; urgency=low

  * [gnome-core-devel] Woops, libgnomeprintui2.2-dev is only at 2.10.2.

 -- Jordi Mallach <jordi@debian.org>  Mon,  9 May 2005 17:43:43 +0200

meta-gnome2 (1:2.10.0) experimental; urgency=low

  * GNOME 2.10 transition.
  * Adopt new versioning scheme that makes it easier to do experimental
    uploads.
  * debian/control.in:
    - Update all packages to their 2.10 versions.
    - Move all packages in the official Desktop release to
      gnome-desktop-environment.
    - [gnome-core] add gnome-menus.
    - [gnome-desktop-environment] get rid of nautilus-media, deprecated
      upstream.
    - [gnome-desktop-environment] depend, not suggest, on gdm, as KDE and
      XFree86 already do.
    - [gnome-desktop-environment] don't provide the magicdev alternative for
      gnome-volume-manager.
    - [gnome-desktop-environment] add evince as the primary application for
      PDF viewing, leave gpdf as alternative. Add evince as an alternative
      to gnome-gv as well.
    - [gnome-desktop-environment] add gnome-backgrounds.
    - [gnome-core-devel] replace libnautilus2-dev with
      libnautilus-extension-dev.
    - [gnome-core-devel] add libgnome-menu-devel.

 -- Jordi Mallach <jordi@debian.org>  Sun,  8 May 2005 21:44:31 +0200

meta-gnome2 (65) unstable; urgency=high

  * debian/control.in:
    - [gnome-desktop-environment] add gnome-netstatus-applet.

 -- Jordi Mallach <jordi@debian.org>  Sun,  8 May 2005 21:35:59 +0200

meta-gnome2 (64) unstable; urgency=high

  * debian/control.in:
    - [gnome-desktop-environment] horrible typo nobody has been able
      to spot or report in nearly one month: require epiphany-browser 1.4.7,
      not 1.4.8 which hasn't been released yet (closes: #293341).

 -- Jordi Mallach <jordi@debian.org>  Thu,  3 Feb 2005 14:35:00 +0100

meta-gnome2 (63) unstable; urgency=low

  * debian/control.in:
    - Bump all versions to 2.8.2 releases.
    - [gnome] bump evolution to >= 2.0.
    - [gnome-fifth-toe] add evolution (>= 2.0) as an alternative to pan
      (closes: #272559).
    - [gnome-fifth-toe] add goobox as an alternative to sound-juicer.
    - [gnome-core-devel] add a few missing libraries.

 -- Jordi Mallach <jordi@debian.org>  Fri,  7 Jan 2005 03:50:11 +0100

meta-gnome2 (62) unstable; urgency=low

  * GNOME 2.8 transition.
  * Despite GNOME 2.8 officially including evolution, gnome-system-tools,
    gnome-nettool and vino, we have chosen not to add these dependencies
    to gnome-desktop-environment for now, as free space is very tight on
    Sarge's first CD. We're investigating how hard would it be to include
    some of these in future versions of the metapackage.
  * debian/control.in:
    - Bump all versions to the 2.8 releases.
    - [gnome-desktop-environment] drop the mozilla-firefox (<< 0.9.3.0)
      alternative, as 1.0 is now in testing.
    - [gnome-desktop-environment] add gnome-volume-manager. Only works with
      Linux 2.6, but the gain in user-experience is big enough for us to
      consider it. Linux 2.4 users will get warned about the 2.6 requirement
      if they try to use it.
    - [gnome-office] prefer inkscape to sodipodi.
    - [gnome] add vino and gnome-nettool here, for now. They belong in
      gnome-desktop-environment.

 -- Jordi Mallach <jordi@debian.org>  Sun, 28 Nov 2004 00:39:52 +0100

meta-gnome2 (61) unstable; urgency=low

  * debian/control.in:
    - [gnome-desktop-environment] replace mozilla-firefox with
      mozilla-firefox-gnome-support to get the GNOME integration features,
      and add mozilla-firefox (<< 0.9.3.0) as an alternative while
      Firefox 1.0 enters testing. Thanks Johannes (closes: #278927).

 -- Jordi Mallach <jordi@debian.org>  Fri,  5 Nov 2004 14:30:44 +0100

meta-gnome2 (60) unstable; urgency=low

  * debian/control.in:
    - [gnome-desktop-environment] add gamin as a fam alternative.

 -- Jordi Mallach <jordi@debian.org>  Mon, 18 Oct 2004 00:11:47 +0200

meta-gnome2 (59) unstable; urgency=medium

  * debian/control.in: final 2.6 cleanups, hopefully.
    - [gnome-desktop-environment] bump gdm suggestion to >= 2.6.0.4.
    - [gnome-desktop-environment] following Johannes Rohr's suggestion,
      add mozilla-firefox as a third browser alternative, as it is a
      reasonable replacement for the GNOME browsers. Also, bump the
      required versions of epiphany-browser to 1.2.8 and galeon to 1.3.17,
      which already depend on the mozilla-browser version which integrates
      xft support, and drop mozilla-xft deps entirely. This makes it possible
      to install gnome-desktop-environment just with Firefox in the system.
      (closes: #272922).
    - [gnome-core-devel] tighten libgnomevfs2-dev, libgnome2-dev and
      libgnomeui-dev dependencies for the gnutls11 transition.
    - fix stupid typo in descriptions.

 -- Jordi Mallach <jordi@debian.org>  Sun, 26 Sep 2004 23:33:20 +0200

meta-gnome2 (58) unstable; urgency=high

  * debian/control.in:
    - [gnome] add magicdev, with gnome-volume-manager as an alternative
      (for now, as g-v-m depends on Linux 2.6 which isn't the default in
      Sarge), as magicdev or g-v-m are used in the default GNOME session.

 -- Jordi Mallach <jordi@debian.org>  Mon, 23 Aug 2004 17:50:25 +0200

meta-gnome2 (57) unstable; urgency=high

  * debian/control.in:
    [gnome] given fifth-toe is quite unmaintained upstream and
    it's not the most useful of these meta-packages, and that
    Debian desktop installs lack a few very useful packages in
    fifth-toe; move totem and gnome-system-tools into gnome from

