## meta-gnome2 2.12.2.3

=== debian/changelog ===
meta-gnome2 (1:2.12.2.3) dapper; urgency=low

  * debian/control.in:
    - ekiga | gnomemeeting.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed,  1 Feb 2006 10:29:56 +0000

meta-gnome2 (1:2.12.2.2) unstable; urgency=low

  * Upload to unstable.
  * Get rid of libbonobo2-dev and libbonoboui2-dev dependencies, they are
    now deprecated.

 -- Jordi Mallach <jordi@debian.org>  Sun, 15 Jan 2006 20:18:18 +0100

meta-gnome2 (1:2.12.2.1) experimental; urgency=low

  * Merge changes from 1:2.10.2.5.
  * Tighten dependencies for a complete dbus 0.60 transition, and to new
    2.12.2 versions.
  * Add gnome-screensaver as a dependency, demote xscreensaver to an
    alternative.

 -- Jordi Mallach <jordi@debian.org>  Wed, 21 Dec 2005 22:10:44 +0100

meta-gnome2 (1:2.12.2) experimental; urgency=low

  * Merge changes from 1:2.10.2.4.
  * Remove duplicate evince Depends.

 -- Loic Minier <lool@dooz.org>  Fri, 11 Nov 2005 16:29:07 +0100

meta-gnome2 (1:2.12.1) experimental; urgency=low

  * GNOME 2.12 transition.
  * [gnome-core, gnome-desktop-environment] tighten all packages to
    their 2.12 versions, except for those missing. gnome-applets, eog and
    gnome-control-center are still being worked on. Evolution is
    uninstallable right now.
  * [gnome-desktop-environment] Remove gnome-gv and gpdf as alternatives
    for evince.
  * [gnome-desktop-environment] add gnome-keyring-manager to dependencies.

 -- Jordi Mallach <jordi@debian.org>  Sun, 30 Oct 2005 18:32:01 +0100

meta-gnome2 (1:2.10.2.5) unstable; urgency=low

  * Add firefox-gnome-support as an alternative to
    mozilla-firefox-gnome-support (closes: #342115).

 -- Jordi Mallach <jordi@debian.org>  Wed, 21 Dec 2005 21:20:55 +0100

meta-gnome2 (1:2.10.2.4) unstable; urgency=low

  * Remove the version in the gnopernicus Recommends since it's not available
    in that version.
    [debian/control, debian/control.in]
  * Remove the version in the gpdf Depends since it's not available in that
    version.
    [debian/control, debian/control.in]
  * Remove the Depends on diasce2 as it was removed.
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Fri, 11 Nov 2005 15:42:56 +0100

meta-gnome2 (1:2.10.2.3) unstable; urgency=low

  * [gnome-desktop-environment] don't be stupid, and just drop the version
    from the SJ dependency, instead of downgrading it. Thanks to Loïc for
    pointing out my silliness.

 -- Jordi Mallach <jordi@debian.org>  Tue, 13 Sep 2005 12:21:17 +0200

meta-gnome2 (1:2.10.2.2) unstable; urgency=high

  * The "Ross, I promise there's a good reason" release.
  * [gnome-desktop-environment] downgrade, temporarily, sound-juicer to
    Suggests:, to fix installability in testing.

 -- Jordi Mallach <jordi@debian.org>  Tue, 13 Sep 2005 12:03:07 +0200

meta-gnome2 (1:2.10.2.1) unstable; urgency=medium

  * Brown paperbag release.

  [ Loic Minier ]
  * Downgrade zenity depends from 2.10.1 to 2.10 as 2.10.1 isn't yet
    available.

  [ Jordi Mallach ]
  * Downgrade gnome-volume-manager from 1.2.2 to 1.2.1 for the same reason
    (closes: #327145).

 -- Jordi Mallach <jordi@debian.org>  Thu,  8 Sep 2005 11:39:37 +0200

meta-gnome2 (1:2.10.2) unstable; urgency=low

  [ Gustavo Noronha Silva ]
  * [gnome] move bluefish to gnome-devel.
  * debian/control.in:
    - replaced glade-gnome-2 with glade-gnome as a dependency of
      gnome-devel

  [ Loic Minier ]
  * [gnome-office] Suggest but do not Recommend gnucash. (Closes: #326202)

  [ Guilherme de S. Pastore ]
  * debian/control.in:
    - updated dependencies to GNOME 2.10.2
    - updated Standards-Version to 3.6.2 with no changes

 -- Jordi Mallach <jordi@debian.org>  Wed,  7 Sep 2005 18:50:09 +0200
