## meta-gnome2 2.14.2.1ubuntu1

=== debian/changelog ===
meta-gnome2 (1:2.14.2.1ubuntu1) edgy; urgency=low

  * debian/control.in:
    - glade-gnome (>= 2.12.1) | glade-gnome-3 for gnome-devel.
      (Malone: #57457)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 28 Aug 2006 10:45:31 +0200

meta-gnome2 (1:2.14.2.1) unstable; urgency=low

  * Drop gnome2-user-guide and gnome-user-guide from gnome-desktop-environment
    as these are not in unstable.
  * Re-add industrial-cursor-theme in gnome-desktop-environment as it is now
    in unstable.

 -- Loic Minier <lool@dooz.org>  Tue, 11 Jul 2006 20:48:27 +0200

meta-gnome2 (1:2.14.2) unstable; urgency=low

  [ Loic Minier ]
  * Document the changes below.

  [ Jordi Mallach ]
  * Fix bad deps, bump a few more.

  [ Josselin Mouette ]
  * Depend on industrial-cursor-theme to keep the nice default cursor theme
    while it was moved.
  * Depend on gnome-user-guide instead of gnome2-user-guide.
  * Remove dependency on fam | gamin, everything uses gnome-vfs now.
  * Keep fam as a Recommends: for remote mounts monitoring.

  [ Loic Minier ]
  * Rename Build-Depends-Indep to Build-Depends.
  * Bump versions for GNOME 2.14.2: scrollkeeper >= 0.3.14, intltool 0.35.0,
    libglib2.0-dev >= 2.10.3, libpango1.0-dev >= 1.12.3, gnome-control-center
    >= 1:2.14.2, eog >= 2.14.2, epiphany-browser >= 2.14.2.1, evolution >=
    2.6.2, file-roller >= 2.14.3, gcalctool >= 5.8.13, gdm only >= 2.14.5 for
    now, gedit >= 2.14.3, gnome-applets >= 2.14.2, gnome-backgrounds >=
    2.14.2.1, gnome-about >= 2.14.2, gnome-games >= 1:2.14.2, gnome-mag only
    >= 1:0.12.4 for now, gnome-media >= 2.14.2, gnome-menus >= 2.14.0,
    gnome-nettool >= 2.14.2, gnome-panel only >= 2.14.1 for now,
    gnome-screensaver >= 2.14.2, gnome-session >= 2.14.2, gnome-terminal >=
    2.14.2, gnome-themes >= 2.14.2, gok >= 1.0.10, librsvg2-dev >= 2.14.4,
    metacity >= 1:2.14.3, nautilus-cd-burner >= 2.14.2, sound-juicer >=
    2.14.4, totem >= 1.4.1, yelp >= 2.14.2, zenity >= 2.14.2, libgnomevfs2-dev
    >= 2.14.2, libgtk2.0-dev >= 2.8.18, libxml2-dev >= 2.6.24, libxslt1-dev >=
    1.1.17.
  * New modules for GNOME 2.14.2: deskbar-applet (only >= 2.14.1 for now),
    fast-user-switch-applet (>= 2.14.2)
  * Misc cleanups.
  * Bump up Standards-Version to 3.7.2.
  * Bump up Debhelper compatibility level to 5.
  * Permit gtk2-engines and gnome2-user-guide while industrial-cursor-theme
    and gnome-user-guide are in NEW.

 -- Loic Minier <lool@dooz.org>  Thu, 22 Jun 2006 20:02:18 +0200

meta-gnome2 (1:2.12.3) unstable; urgency=low

  [ Josselin Mouette ]
  * Add a dependency on libgnomevfs2-extra so that the SMB browse
    functionality is here by default.

  [ Jordi Mallach ]
  * Bump dependencies for the GNOME 2.12.3 release.
  * Add ekiga as an alternative to gnomemeeting.
  * Prefer ttf-dejavu to ttf-bitstream-vera.
  * Remove polypaudio alternative for esound. That was a short ride. :)
  * Remove gnome-desktop Provides/Conflicts/Replaces.

 -- Jordi Mallach <jordi@debian.org>  Sat,  4 Mar 2006 02:07:11 +0100
