=== debian/control ===
Source: meta-gnome2
Section: gnome
Priority: optional
Maintainer: Jordi Mallach <jordi@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Clément Stenac <zorglub@debian.org>, Dafydd Harries <daf@debian.org>, Guilherme de S. Pastore <gpastore@debian.org>, Gustavo Franco <stratus@debian.org>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Marc 'HE' Brockschmidt <he@debian.org>, Marco Cabizza <marco87@gmail.com>, Oystein Gisnas <oystein@gisnas.net>, Ondřej Surý <ondrej@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Standards-Version: 3.7.2
Build-Depends: cdbs, debhelper (>= 5), gnome-pkg-tools

Package: gnome
Architecture: all
Section: gnome
Priority: optional
Depends: gnome-desktop-environment (= ${Source-Version}), gnome-office (= ${Source-Version}), gdm-themes, gnome-cups-manager (>= 0.30), gnome-themes-extras, rhythmbox (>= 0.9.2), synaptic (>= 0.53.4) | gnome-apt, gnome-screensaver (>= 2.14.2) | xscreensaver
Description: The GNOME Desktop Environment, with extra components
 This is the GNOME Desktop environment, a graphical interface to use on your
 Debian system. It includes a wide range of applications, including programs
 for email, messaging, word processing, financial accounting and more.

Package: gnome-core
Architecture: all
Section: gnome
Priority: optional
Depends: bug-buddy (>= 2.12.1), eog (>= 2.14.2), gedit (>= 2.14.3), gnome-applets (>= 2.14.2), gnome-control-center (>= 1:2.14.2), gnome-icon-theme (>= 2.12.1), gnome-menus (>= 2.14.0), gnome-panel (>= 2.14.1), gnome-session (>= 2.14.2), gnome-terminal (>= 2.14.2), metacity (>= 1:2.14.3) | sawfish, nautilus (>= 2.12.2), scrollkeeper (>= 0.3.14), yelp (>= 2.14.2)
Suggests: gnome-desktop-environment, ttf-dejavu | ttf-bitstream-vera
Description: The GNOME Desktop Environment -- essential components
 These are the core components of the GNOME Desktop environment, a graphical
 interface to use on your Debian system. It includes a basic set of
 programs, including a file manager, image viewer, text editor, sound
 recorder and other useful tools.

Package: gnome-desktop-environment
Architecture: all
Section: gnome
Priority: optional
Depends: gnome-core (= ${Source-Version}), epiphany-browser (>= 2.14.2.1) | galeon (>= 1.3.18) | firefox-gnome-support | mozilla-firefox-gnome-support, evolution (>= 2.6.2), file-roller (>= 2.14.3), gcalctool (>= 5.8.13), esound, gconf-editor (>= 2.12.1), gdm (>= 2.14.5), gnome-backgrounds (>= 2.14.2.1), evince (>= 0.4.0), gnome-about (>= 2.14.2), gnome-games (>= 1:2.14.2), gnome-keyring-manager (>= 2.12.0), gnome-media (>= 2.14.2), gnome-netstatus-applet (>= 2.12.0), gnome-nettool (>= 2.14.2), gnome-system-monitor (>= 2.12.2), gnome-system-tools (>= 1.4.0), gnome-themes (>= 2.14.2), gnome-utils (>= 2.12.2-2), gnome-volume-manager (>= 1.4.0-2), gnomemeeting (>= 1.2.3-1experimental1) | ekiga, gucharmap (>= 1.4.4), gtk2-engines, industrial-cursor-theme, libgnomevfs2-extra (>= 2.12.2), nautilus-cd-burner (>= 2.14.2), sound-juicer (>= 2.14.4), totem (>= 1.4.1), vino (>= 2.12.0), zenity (>= 2.14.2), fast-user-switch-applet (>= 2.14.2)
Recommends: dasher (>= 3.2.18), gnome-mag (>= 1:0.12.4), gnopernicus, gok (>= 1.0.10), gnome-accessibility-themes (>= 2.12.3), fam
Suggests: gnome-audio (>= 2.0.0)
Description: The GNOME Desktop Environment
 This is the GNOME Desktop environment, a graphical interface to use on your
 Debian system. It includes a wide range of applications, including programs
 for email, messaging, word processing, financial accounting, conferencing,
 and more.

Package: gnome-fifth-toe
Architecture: all
Section: gnome
Priority: optional
Depends: gnome-desktop-environment (= ${Source-Version}), balsa, camorama, gcompris, gaim | gossip | gnomeicu, gthumb, gtetrinet, pan, regexxer, seahorse (>= 0.7.5), deskbar-applet (>= 2.14.1)
Description: The GNOME Fifth Toe applications
 This a selection of applications labeled the "Fifth Toe" of the GNOME
 release. These applications are not part of the official GNOME Desktop
 release, but they are considered to make a GNOME environment more
 complete.
 .
 The Fifth Toe consists among other things of another email client, system
 administration utilities, instant messaging programs, news reader and
 several multimedia applications.

Package: gnome-office
Architecture: all
Section: gnome
Priority: optional
Depends: gnome-core (= ${Source-Version}), abiword-gnome (>= 2.2.1), dia-gnome, gimp (>= 2.2.3), gnumeric (>= 1.4.0), planner, inkscape | sodipodi
Suggests: gnucash
Description: The GNOME Office suite
 This is a set of applications labeled the "GNOME Office suite". It is a
 collection of programs that, while not included in the official GNOME
 Desktop release, provide most of the office functionality the average user
 needs.
 .
 GNOME Office consists among other things of a word processor, spreadsheet,
 diagram editor, database admin tool and programs for image manipulation,
 vector drawing, financial accounting and project management.

Package: gnome-core-devel
Architecture: all
Section: devel
Priority: optional
Conflicts: gnome-devel (<< 20)
Replaces: gnome-devel
Depends: libart-2.0-dev, liborbit2-dev (>= 1:2.12.4), libatspi-dev (>= 1.6.6), libatk1.0-dev (>= 1.10.3), libaudiofile-dev, libeel2-dev (>= 2.12.2), libglib2.0-dev (>= 2.10.3), libgnomeprintui2.2-dev (>= 2.12.1), libgnomeprint2.2-dev (>= 2.12.1), libgnome-keyring-dev (>= 0.4.6), libgnome-menu-dev (>= 2.12.0), libnautilus-extension-dev (>= 2.12.2), libgail-dev (>= 1.8.9), gnome-common (>= 2.12.0), intltool (>= 0.35), libidl-dev, libgnome2-dev (>= 2.12.0.1), libgnomevfs2-dev (>= 2.14.2), libgtk2.0-dev (>= 2.8.18), libpanel-applet2-dev (>= 2.12.3), gtk-doc-tools, gnome-doc-utils, libpango1.0-dev (>= 1.12.3), libglade2-dev (>= 1:2.5.1), libgnomeui-dev (>= 2.12.0), libstartup-notification0-dev (>= 0.8), libxml2-dev (>= 2.6.24), libxslt1-dev (>= 1.1.17), librsvg2-dev (>= 2.14.4), libgtksourceview-dev (>= 1.4.2)
Description: The GNOME Desktop Environment -- development components
 These are the development components of the GNOME Desktop environment, a
 graphical interface to use on your Debian system. Included is everything
 you need to build applications for GNOME; it isn't of much use for anything
 else.

Package: gnome-devel
Architecture: all
Section: devel
Priority: optional
Depends: gnome-core-devel (= ${Source-Version}), anjuta (>= 1.2.0), bluefish, devhelp, doc-gnome-hig, glade-gnome (>= 2.12.1) | glade-gnome-3, gtranslator (>= 1.1.5), scrollkeeper
Description: The GNOME Desktop Environment -- development tools
 These are the development tools of the GNOME Desktop environment, a
 graphical interface to use on your Debian system. Included is everything
 you need to create applications for GNOME, including IDE programs,
 user interface creators and a tool to ease the translation of applications
 to other languages.
