## meta-gnome2 2.14.3.3ubuntu1

=== debian/changelog ===
meta-gnome2 (1:2.14.3.3ubuntu1) feisty; urgency=low

  * Resynchronized with Debian, remaining Ubuntu changes:
    - glade-gnome | glade-gnome-3.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 20 Dec 2006 12:14:27 +0100

meta-gnome2 (1:2.14.3.3) unstable; urgency=low

  [ Josselin Mouette ]
  * gnome depends on totem-mozilla.

  [ Loic Minier ]
  * Drop alternate dependencies of epiphany-browser (galeon (>= 1.3.18) |
    firefox-gnome-support | mozilla-firefox-gnome-support) in favor of
    gnome-www-browser to permit iceweasel-gnome-support to be installed;
    closes: #399610.

 -- Loic Minier <lool@dooz.org>  Tue, 21 Nov 2006 10:01:25 +0100

meta-gnome2 (1:2.14.3.2) unstable; urgency=high

  * Upgrade libgnomevfs2-bin to a Depends as tasksel doesn't (want to) handle
    Recommends yet. closes: #387049

 -- Loic Minier <lool@dooz.org>  Tue, 19 Sep 2006 22:43:40 +0200

meta-gnome2 (1:2.14.3.1) unstable; urgency=low

  * RoM: Recommend libgnomevfs2-bin, not xdg-utils. (Closes: #387049)

 -- Loic Minier <lool@dooz.org>  Sat, 16 Sep 2006 17:35:04 +0200

meta-gnome2 (1:2.14.3) unstable; urgency=low

  [ Loic Minier ]
  * Re-add gnome-user-guide (>= 2.14) as a Depends of
    gnome-desktop-environment.

  [ Josselin Mouette ]
  * gnome depends on gnome-power-manager | xscreensaver.
  * gnome depends on gnome-games-extra-data.
  * gnome-desktop-environment depends on libgnome2-perl, so that the
    gnome debconf backend works (closes: #385086).

  [ Loic Minier ]
  * gnome-desktop-environment recommends xdg-utils (for xdg-mime); thanks
    Per Olofsson. (Closes: #387049)
  * GNOME 2.14.3.
    - Desktop, jump to: dasher >= 4.0.4, eel >= 2.14.3, ekiga >= 2.0.2, eog >=
      2.14.3, evolution >= 2.6.3, file-roller >= 2.14.4, gcalctool >= 5.8.19,
      gedit >= 2.14.4, gnome-applets >= 2.14.3, gnome-doc-utils >= 0.6.1,
      gnome-games >= 2.14.3, gnome-mag >= 0.12.6, gnome-menus >= 2.14.3,
      gnome-panel >= 2.14.3, gnome-screensaver >= 2.14.3, gnome-session >=
      2.14.5, gnome-themes >= 2.14.3, gtk-engines >= 2.6.10, gtksourceview >=
      1.6.2, metacity >= 2.14.5, nautilus >= 2.14.3, nautilus-cd-burner >=
      2.14.3, sound-juicer >= 2.14.5, totem >= 1.4.3, yelp 2.14.3, zenity >=
      2.14.3.
    - Platform, jump to: gtk+ 2.8.20, glade 2.6.0, libxml2 >= 2.6.26.
  * Add evolution-data-server >= 2.6.3 to gnome-desktop-environment's Depends.
  * Add evolution-exchange >= 2.6.3 to gnome-desktop-environment's Suggests.
  * Bump liborbit2-dev to >= 1:2.14.0.
  * Bump libidl-dev to >= 0.8.6.

 -- Loic Minier <lool@dooz.org>  Fri, 15 Sep 2006 15:21:25 +0200
