=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Section: gnome
 Priority: optional
-Depends: gnome-desktop-environment (= ${Source-Version}), gnome-office (= ${Source-Version}), gdm-themes, gnome-cups-manager (>= 0.30), gnome-themes-extras, rhythmbox (>= 0.9.2), synaptic (>= 0.53.4) | gnome-apt, gnome-screensaver (>= 2.14.2) | xscreensaver
+Depends: gnome-desktop-environment (= ${Source-Version}), gnome-office (= ${Source-Version}), gdm-themes, gnome-cups-manager (>= 0.30), gnome-themes-extras, gnome-games-extra-data, rhythmbox (>= 0.9.2), synaptic (>= 0.53.4) | gnome-apt, gnome-screensaver (>= 2.14.3) | xscreensaver, gnome-power-manager (>= 2.14.2) | xscreensaver, totem-mozilla
 Description: The GNOME Desktop Environment, with extra components
  This is the GNOME Desktop environment, a graphical interface to use on your
  Debian system. It includes a wide range of applications, including programs
@@ -20,7 +20,7 @@
 Architecture: all
 Section: gnome
 Priority: optional
-Depends: bug-buddy (>= 2.12.1), eog (>= 2.14.2), gedit (>= 2.14.3), gnome-applets (>= 2.14.2), gnome-control-center (>= 1:2.14.2), gnome-icon-theme (>= 2.12.1), gnome-menus (>= 2.14.0), gnome-panel (>= 2.14.1), gnome-session (>= 2.14.2), gnome-terminal (>= 2.14.2), metacity (>= 1:2.14.3) | sawfish, nautilus (>= 2.12.2), scrollkeeper (>= 0.3.14), yelp (>= 2.14.2)
+Depends: bug-buddy (>= 2.12.1), eog (>= 2.14.3), gedit (>= 2.14.4), gnome-applets (>= 2.14.3), gnome-control-center (>= 1:2.14.2), gnome-icon-theme (>= 2.12.1), gnome-menus (>= 2.14.3), gnome-panel (>= 2.14.3), gnome-session (>= 2.14.3), gnome-terminal (>= 2.14.2), metacity (>= 1:2.14.5) | sawfish, nautilus (>= 2.14.3), scrollkeeper (>= 0.3.14), yelp (>= 2.14.3)
 Suggests: gnome-desktop-environment, ttf-dejavu | ttf-bitstream-vera
 Description: The GNOME Desktop Environment -- essential components
  These are the core components of the GNOME Desktop environment, a graphical
@@ -32,9 +32,9 @@
 Architecture: all
 Section: gnome
 Priority: optional
-Depends: gnome-core (= ${Source-Version}), epiphany-browser (>= 2.14.2.1) | galeon (>= 1.3.18) | firefox-gnome-support | mozilla-firefox-gnome-support, evolution (>= 2.6.2), file-roller (>= 2.14.3), gcalctool (>= 5.8.13), esound, gconf-editor (>= 2.12.1), gdm (>= 2.14.5), gnome-backgrounds (>= 2.14.2.1), evince (>= 0.4.0), gnome-about (>= 2.14.2), gnome-games (>= 1:2.14.2), gnome-keyring-manager (>= 2.12.0), gnome-media (>= 2.14.2), gnome-netstatus-applet (>= 2.12.0), gnome-nettool (>= 2.14.2), gnome-system-monitor (>= 2.12.2), gnome-system-tools (>= 1.4.0), gnome-themes (>= 2.14.2), gnome-utils (>= 2.12.2-2), gnome-volume-manager (>= 1.4.0-2), gnomemeeting (>= 1.2.3-1experimental1) | ekiga, gucharmap (>= 1.4.4), gtk2-engines, industrial-cursor-theme, libgnomevfs2-extra (>= 2.12.2), nautilus-cd-burner (>= 2.14.2), sound-juicer (>= 2.14.4), totem (>= 1.4.1), vino (>= 2.12.0), zenity (>= 2.14.2), fast-user-switch-applet (>= 2.14.2)
-Recommends: dasher (>= 3.2.18), gnome-mag (>= 1:0.12.4), gnopernicus, gok (>= 1.0.10), gnome-accessibility-themes (>= 2.12.3), fam
-Suggests: gnome-audio (>= 2.0.0)
+Depends: gnome-core (= ${Source-Version}), epiphany-browser (>= 2.14.2.1) | gnome-www-browser, evolution (>= 2.6.3), evolution-data-server (>= 1.6.3), file-roller (>= 2.14.4), gcalctool (>= 5.8.19), esound, gconf-editor (>= 2.12.1), gdm (>= 2.14.5), gnome-backgrounds (>= 2.14.2.1), evince (>= 0.4.0), gnome-about (>= 2.14.2), gnome-games (>= 1:2.14.3), gnome-keyring-manager (>= 2.12.0), gnome-media (>= 2.14.2), gnome-netstatus-applet (>= 2.12.0), gnome-nettool (>= 2.14.2), gnome-system-monitor (>= 2.14.5), gnome-system-tools (>= 1.4.0), gnome-themes (>= 2.14.3), gnome-utils (>= 2.12.2-2), gnome-volume-manager (>= 1.4.0-2), gnomemeeting (>= 1.2.3-1experimental1) | ekiga (>= 2.0.2), gucharmap (>= 1.4.4), gtk2-engines (>= 2.6.10), industrial-cursor-theme, libgnomevfs2-extra (>= 2.12.2), nautilus-cd-burner (>= 2.14.3), sound-juicer (>= 2.14.5), totem (>= 1.4.3), vino (>= 2.12.0), zenity (>= 2.14.3), fast-user-switch-applet (>= 2.14.2), gnome-user-guide (>= 2.14), libgnome2-perl, libgnomevfs2-bin
+Recommends: dasher (>= 4.0.4), gnome-mag (>= 1:0.12.6), gnopernicus, gok (>= 1.0.10), gnome-accessibility-themes (>= 2.14.3), fam
+Suggests: gnome-audio (>= 2.0.0), evolution-exchange (>= 2.6.3)
 Description: The GNOME Desktop Environment
  This is the GNOME Desktop environment, a graphical interface to use on your
  Debian system. It includes a wide range of applications, including programs
@@ -78,7 +78,7 @@
 Priority: optional
 Conflicts: gnome-devel (<< 20)
 Replaces: gnome-devel
-Depends: libart-2.0-dev, liborbit2-dev (>= 1:2.12.4), libatspi-dev (>= 1.6.6), libatk1.0-dev (>= 1.10.3), libaudiofile-dev, libeel2-dev (>= 2.12.2), libglib2.0-dev (>= 2.10.3), libgnomeprintui2.2-dev (>= 2.12.1), libgnomeprint2.2-dev (>= 2.12.1), libgnome-keyring-dev (>= 0.4.6), libgnome-menu-dev (>= 2.12.0), libnautilus-extension-dev (>= 2.12.2), libgail-dev (>= 1.8.9), gnome-common (>= 2.12.0), intltool (>= 0.35), libidl-dev, libgnome2-dev (>= 2.12.0.1), libgnomevfs2-dev (>= 2.14.2), libgtk2.0-dev (>= 2.8.18), libpanel-applet2-dev (>= 2.12.3), gtk-doc-tools, gnome-doc-utils, libpango1.0-dev (>= 1.12.3), libglade2-dev (>= 1:2.5.1), libgnomeui-dev (>= 2.12.0), libstartup-notification0-dev (>= 0.8), libxml2-dev (>= 2.6.24), libxslt1-dev (>= 1.1.17), librsvg2-dev (>= 2.14.4), libgtksourceview-dev (>= 1.4.2)
+Depends: libart-2.0-dev, liborbit2-dev (>= 1:2.14.0), libatspi-dev (>= 1.6.6), libatk1.0-dev (>= 1.10.3), libaudiofile-dev, libeel2-dev (>= 2.14.3), libglib2.0-dev (>= 2.10.3), libgnomeprintui2.2-dev (>= 2.12.1), libgnomeprint2.2-dev (>= 2.12.1), libgnome-keyring-dev (>= 0.4.6), libgnome-menu-dev (>= 2.14.3), libnautilus-extension-dev (>= 2.12.2), libgail-dev (>= 1.8.9), gnome-common (>= 2.12.0), intltool (>= 0.35), libidl-dev (>= 0.8.6), libgnome2-dev (>= 2.12.0.1), libgnomevfs2-dev (>= 2.14.2), libgtk2.0-dev (>= 2.8.20), libpanel-applet2-dev (>= 2.14.3), gtk-doc-tools, gnome-doc-utils (>= 0.6.1), libpango1.0-dev (>= 1.12.3), libglade2-dev (>= 1:2.6.0), libgnomeui-dev (>= 2.12.0), libstartup-notification0-dev (>= 0.8), libxml2-dev (>= 2.6.26), libxslt1-dev (>= 1.1.17), librsvg2-dev (>= 2.14.4), libgtksourceview-dev (>= 1.6.2)
 Description: The GNOME Desktop Environment -- development components
  These are the development components of the GNOME Desktop environment, a
  graphical interface to use on your Debian system. Included is everything
